@charset "UTF-8";
/* フォント
---------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@100;200;300;400;500;600;700&display=swap');
/* 2026_ヘッダー
---------------------------------------------------------- */
/* 2026年_ジョブレイバーヘッダー */
.nav_2026 {
  background-image: url(../img/bg_header_01.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: scroll;
  background-size: 100% auto;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 769px) {
  .nav_2026 {
    padding: 0 0 45px 0; /* 背景画像の下端見せ用 */
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    z-index: 30;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
  }
  .header_2026_menu {
    width: 90%;
    margin: 0 auto;
    padding: 20px 0 0;
  }
  .logo_2026 {
    width: 20%;
    margin: 0;
    float: left;
  }
  .nav_2026_wrapper {
    width: 80%;
    margin: 0;
    float: right;
    display: block !important;
  }
  .nav_2026 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 5px;
  }
  .nav_2026 ul li {
    position: relative;
    text-align: center;
    padding: .3rem 1rem;
    color: #fff;
    font-size: clamp(1.125rem, 1.098rem + 0.14vw, 1.25rem);
    font-family: "IBM Plex Sans JP", sans-serif;
    font-weight: 700;
    font-style: normal;
    white-space: nowrap;
    text-shadow: 1px 1px 3px #00afb1, -1px -1px 3px #00afb1;
  }
  @media screen and (max-width: 1300px) {
    .nav_2026 ul li {
      padding: .5rem 1.5vw;
    }
  }
  @media screen and (max-width: 1025px) {
    .nav_2026 ul li {
      padding: .3rem .5vw;
    }
  }
  .nav_2026 ul li:after {
    content: "";
    width: 3px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
  }
  .nav_2026 ul li:last-child:after {
    width: 0;
  }
  .nav_2026 ul li a {
    display: block;
    padding: 3% 7%;
  }
  .burger-btn {
    display: none;
  }
}
/* ハンバーガーメニュー_決まりごと
---------------------------------------------------------- */
@media screen and (min-width:769px) {
  .burger-btn {
    display: none;
  }
  .nav_2026_wrapper {
    display: block !important;
  }
}
/* ハンバーガーメニュー_SP
---------------------------------------------------------- */
@media screen and (max-width: 768px) {
  .nav_2026 {
    width: 100%;
    height: 25%;
    background-color: #005291;
    background: linear-gradient(0deg, #005291 0%, #013966 100%);
    z-index: 31;
  }
  .logo_2026 {
    width: 25%;
    float: left;
    margin: 2px 0 0 5px;
  }
  .nav_2026.bwa-nav ul {
    width: 100%;
  }
  .nav_2026.bwa-nav ul li {
    font-size: 150%;
    display: block;
    padding: 10px;
  }
  .burger-btn {
    float: right;
    display: block;
    width: 41px;
    height: 41px;
    position: relative;
    z-index: 100;
    background-color: transparent;
    border: none;
    cursor: pointer;
    margin: 0 10px 5px 5px;
  }
  .bar {
    width: 30px;
    height: 3px;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
  }
  .bar_top {
    top: 10px;
  }
  .bar_mid {
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .bar_bottom {
    bottom: 10px;
  }
  .burger-btn.close .bar_top {
    transform: translate(-50%, 10px) rotate(45deg);
    transition: transform .3s;
  }
  .burger-btn.close .bar_mid {
    opacity: 0;
    transition: opacity .3s;
  }
  .burger-btn.close .bar_bottom {
    transform: translate(-50%, -8px) rotate(-45deg);
    transition: transform .3s;
  }
  .nav_2026_wrapper {
    display: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
  }
  .header-nav {
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.8));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 1), rgba(30, 30, 40, 1), rgba(0, 0, 0, 1));
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 1), rgba(30, 30, 40, 1), rgba(0, 0, 0, 1));
    background: -o-linear-gradient(left, rgba(0, 0, 0, 1), rgba(30, 30, 40, 1), rgba(0, 0, 0, 1));
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 1), rgba(30, 30, 40, 1), rgba(0, 0, 0, 1));
    z-index: 70;
  }
  .header-nav ul {
    display: block;
    position: absolute;
    text-align: center;
    width: 100%;
    top: 50%;
    transform: translate(0, -50%);
  }
  .header-nav li {
    border: 2px solid #808080;
    width: 75%;
    margin: 0 auto 10px;
    font-family: "IBM Plex Sans JP", sans-serif;
    font-weight: 600;
    font-style: normal;
    background-color: #005291;
    background: linear-gradient(0deg, #005291 0%, #013966 100%);
  }
  .header-nav li a {
    color: #fff;
    text-decoration: none;
  }
}
body.noscroll {
  overflow: hidden;
}
.nav_2026 ul li.is-current a {
  opacity: 0.8;
}
/* 2026年_ジョブレイバーヘッダー_ここまで */
/* 2026＿ジョブレイバーメイン画像直下ボタンメニュー */
@media screen and (min-width: 769px) {
  .jr_2026_menu_box {
    width: 60%;
    margin: 2em auto 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
  .jr_2026_menu_btn {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }
  .jr_2026_menu_btn:hover {
    transform: translateY(-10px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
  .jr_2026_menu_gray_btn {
    filter: grayscale(100%);
  }
}
@media screen and (max-width: 768px) {
  .jr_2026_menu_box {
    width: 80%;
    margin: .5rem auto 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
  .jr_2026_menu_btn {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }
  .jr_2026_menu_btn:hover {
    transform: translateY(-7px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
  .jr_2026_menu_gray_btn {
    filter: grayscale(100%);
  }
}